.. Pygr documentation master file, created by sphinx-quickstart on Mon Jan 19 09:36:56 2009.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Pygr recipes, guides and tutorials
===================================

Below please find a series of documentation files that describe various pygr functionality.

Tutorials
---------

.. toctree::
    :maxdepth: 3

    tutorials/sequence
    tutorials/db_basic
    tutorials/alignment
    tutorials/annotation2
    tutorials/worldbase
    tutorials/worldbase2
    tutorials/xmlrpc
    tutorials/db
    tutorials/gene
    tutorials/graphquery
    tutorials/annotating-yeast

Recipes
-------

.. toctree::
    :maxdepth: 3

    recipes/alignment_recipes

Guides
---------

.. toctree::
    :maxdepth: 3
    
    guides/devguide
    guides/testing
    guides/libnclist
    manual

    
Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

